self: super:
let
  srcs = import ./srcs.nix;
in
{
  bang-evaluator = import srcs.bang-evaluator { pkgs = self; };

  bwrap-helper = super.callPackage ./bwrap-helper { };

  osu-lazer = super.callPackage ./osu-lazer { inherit (super) osu-lazer; };
  osu-lazer-container = super.callPackage ./osu-lazer-container { };

  wordclock-dimmer = super.python3Packages.callPackage ./wordclock-dimmer { };

  sbruder = super.recurseIntoAttrs {
    imprint = super.callPackage ./imprint { };
  };
}
